.tfcWidget{
	text-align: left;
}
#TID0399808357 #row1 {
	width: 100%;
}
#TID0399808357.widgetContainer {
	/*min-width: 275px;*/
	/*max-width: 700px;*/
	flex-flow: row wrap;
	font-family: Figtree, sans-serif;
	color: #ffffff;
	font-size: 100%;
    display: flex;
	margin: auto;
	/*border: solid 1px #6D79B4;*/
    /* background-color: #FFFFFF; */
	font-weight: normal;
    box-sizing: border-box;
	/*overflow-y: auto; */
}
#TID0399808357 .valPrefix {
	padding-right: 8%;
    	white-space: nowrap;
    	font-size: 80%;
}
#TID0399808357 [class^="widgetTableCell field"] {
	text-align: right;
	font-size: 100%;
	padding-left: 0;
	padding-right: 0%;
	padding-top: 2%;
	padding-bottom: 0;
	font-family: Figtree, sans-serif;
}
#TID0399808357 [class^="widgetTableCell header"] {
	text-align: right;
	white-space: nowrap;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 0;
	padding-right: 2%;
}
#TID0399808357 #TableHeaderRow {
	display: none;
}
#TID0399808357 .down {
}
#TID0399808357 .up {
}
#TID0399808357 .flat {
}
#TID0399808357 .Title {
	font-size: 16px;
	font-weight: 400;
}
#TID0399808357 #todaysDate {
	font-size: 32px;
	font-weight: 500;
	line-height: 1.5;
	padding-top: 8px;
}
#TID0399808357 .titleContainer {
	border-bottom: .5px solid #000000;
	width: 100%;
	font-family: Gloock, sans-serif;
	padding-left: 35px;
	padding-bottom: 20px;
}
#TID0399808357 #chartContainer {
	display: none;
}
#TID0399808357 #chartImage {
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: auto;
	margin: auto;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
    	border: solid 1px #003366;
}
#TID0399808357 .TableRow {
	display: grid;
	width: 50%;
	margin: 0;
	padding: 3%;
    	box-sizing: border-box;
    	align-items: center;
		justify-content: start;
		justify-items: start;
    	flex-flow: column;
	cursor: pointer;
	padding-bottom: 28px;
}
#TID0399808357 #TimeStampContainer {
	display: flex;
	order: 6;
}
#TID0399808357 #TimeStamp {
	color: #000000;
	width: 100%;
	font-size: 65%;
	text-align: center;
}
#TID0399808357 #copyright {
	color: #ffffff;
	width: 100%;
	font-size: 70%;
	text-align: center;
	padding-top: .5%;
	padding-bottom: .5%;
}

#TID0399808357 .header1 {
	text-align: left !important;
	padding-left: 1% !important;
}

#TID0399808357 .widgetTableCell.lastHeaderOrField {
	padding-right: 2% !important;
	text-align: right !important;
}

#TID0399808357 .col1, .col2 {
	/*width: 50% !important;*/
}

#TID0399808357 .col2 {
	display: block;
	text-align: left;
	color: #ffffff;
}
#TID0399808357 .col3, .col4 {
	padding-left: 5% !important;
	font-size: 75% !important;
	opacity: .5;
}

#TID0399808357 .col3 {
    display: none;
}

#TID0399808357 .field1 {
	/*padding-left: 1% !important;*/
	text-align: left !important;
    	white-space: nowrap;
	/*min-width: 140px;*/
	color: #ffffff; 
	font-size: 16px;
	/* font-weight: 600; */
	padding-left: 26px;
	font-weight: 400;
}
#TID0399808357 .field2 {
	padding-right: 0% !important;
	display: block;
	text-align: left;
	font-size: 200%;
	font-weight: 400;
	width: 120px;
	
}
#TID0399808357 #footerLineContainer {
	display: none;
}
#TID0399808357 .sectionBreak {
	padding: 1%;
	text-align: left;
	width: 100%;
}
#TID0399808357 #messageContainer {
	display: none;
	order: 5;
}
#TID0399808357 #message {
	color: #000000;
	width: 100%;
	font-size: 65%;
	text-align: center;
	padding-top: 2%;
}
#TID0399808357 .getWidget {
	font-family: Arial;
	font-size: 100%;
}
#TID0399808357 #copyrightContainer {
	width: 100%;
	display: flex;
	order: 6;
	padding-top: 10px;
}
#TID0399808357 .widgetTableCell {
	box-sizing: border-box;
	/*flex-grow: 1;*/
	/*width: 100%;*/
	list-style: none;
}
#TID0399808357 #drilldownLink {
	width: 100%;
	padding-top: 0.2%;
	padding-bottom: 0.2%;
	font-size: 100%;
	text-align: center;
}
#TID0399808357 #TableRows {
	display: inline-flex;
	flex-flow: row wrap;
	align-items: center; 
	order: 3;
	padding-bottom: 0%;
    box-sizing: border-box;
	padding-left: 1%;
	padding-right: 1%;
	margin-bottom: 1%;
	width: 100%;
	line-height: 2.2em;
}
#TID0399808357 #TableRows a {
	text-decoration: inherit;
}
#TID0399808357 #dataButton {
	vertical-align: middle;
	text-align: right;
	padding: 0;
}
#TID0399808357 #dataButtonImage {
}
#preview {
	position: absolute;
	background-color: 232A4D;
	padding: 0.1%;
	display: none;
	color: #fff;
	z-index: 99999;
	padding-bottom: 0;
}

#TID0399808357 .flat:before {	
	content: '-';
	color: #ffffff;
    position: relative;
	top: -2px;
    padding: 0px 5px 0px 7px;
}
#TID0399808357 .down:before {
    content: 'arrow_drop_down';
    color: #ffffff;
    font-size: .8em;
    position: relative;
    font-family: 'Material Symbols Outlined' !important;
	/* top: 7px; */
}
#TID0399808357 .up:before {
    content: 'arrow_drop_up';
    color: #ffffff;
    font-size: .8em;
    position: relative;
    font-family: 'Material Symbols Outlined' !important;
	/* top: 7px; */
}

@media only screen and (max-width: 768px)
	#TID0399808357 #todaysDate {
		font-size: 22px;
	}
}